html {

}

	body {margin: 20px 0px 0px 0px;}

Body {
	
	background-image: url("bg/wallpaper.webp");
	background-repeat: tile;
	background-size: 500px,500px;

}


	#tbox {
		width: 350px;
		height: 100px;
		background-color: rgba(237, 221, 204, 0.8);
		border-radius: 10px;
		position: relative;
	
			}

	h2 {
		color: maroon;
		position: relative;
		/* vertical-align: middle; */
		top: 20px;
			}
			
	#cabinet1 {
		width: 500px;
		
		position: absolute;
		left: 380px;
		bottom: -20px;
			}
			
	#cabinet2 {
		width: 100px;
		position: absolute;
		right: 460px;
		bottom: 400px;
		
			}	

	#cabinet3 {
		
		height: 875px;
		position: absolute;
		right: 10px;
		bottom: -60px;
			}
			
	#cabinet4 {
		width: 647px;
		position: absolute;
		right: 260px;
		bottom: -115px;
		 z-index: 4;
			}
			
	#cabinet5 {
		height: 800px;
		position:absolute;
		left: -20px;
		bottom: -40px;
		z-index: 4;
			}
			
	#answer {
		height: "30";
		width: "60";
		border: "0";
		outline: none;
		box-shadow: none;
		position: absolute;
		left: 705px;
		bottom: 525px;
			}
			
	#fishtank {
		position: absolute;
		right: 86px;
		bottom: 500px;
			}
			
	#nothere {
		color: maroon;
		position: absolute;
		left: 209px;
		bottom: -50px;
			}
			
			/* 
			  
			 <!-- Image Map Generated by http://www.image-map.net/ -->
			<img src="cab4.PNG" usemap="#image-map">

			<map name="image-map">
			<area target="_blank" alt="Computer" title="Computer" href="computer.html" coords="1446,169,1440,498,1459,521,1418,587,1414,630,1355,643,1245,730,1255,749,2016,747,2015,728,1948,662,1883,619,1883,589,1853,521,1864,508,1857,170,1653,158" shape="poly">
			<area target="_blank" alt="Toy Car" title="Toy Car" href="highway.html" coords="1370,845,1253,854,1149,899,1153,951,1214,982,1264,982,1414,941,1431,908,1427,871" shape="poly">
			<area target="_blank" alt="Telescope" title="Telescope" href="telescope.html" coords="684,22,712,115,599,150,434,182,421,237,419,289,586,728,554,741,378,662,347,667,193,743,154,736,315,285,304,209,276,228,234,232,210,219,158,233,154,250,52,206,59,135,106,115,134,180,269,135" shape="poly">
			</map> 

			<!-- Image Map Generated by http://www.image-map.net/ -->
			<img src="cab5.PNG" usemap="#image-map">

			<map name="image-maps">
			<area target="_blank" alt="camera" title="camera" href="homvidnew.html" coords="1284,514,1161,549,1155,601,1185,636,1364,637,1382,600,1379,565" shape="poly">
			<area target="_blank" alt="hourglass" title="hourglass" href="hourglass.html" coords="418,1098,336,1108,334,1354,387,1376,459,1372,500,1354,501,1105" shape="poly">
			</map>

			*/
			
			
			
			

